# Assign multiple brands

```http
PUT https://api.synup.com/api/v4/social/brands/{brandId1},{brandId2},{brandId3}
```

Source: https://developer.synup.com/api/social/assign-multiple-brands

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `brandId1` | string | required |  |
| `brandId2` | string | required |  |
| `brandId3` | string | required |  |

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Content-Type` | string | required |  |

## Request body

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `input` | object | required |  |
| `input.userId` | string | required |  |

## Example request

```bash
curl -X PUT 'https://api.synup.com/api/v4/social/brands/:brandId1,:brandId2,:brandId3' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "input": {
    "userId": "{userId}"
  }
}'
```

## Responses

| Status | Description |
| --- | --- |
| `200` |  |
